Subject: I-D: draft-rafiee-6man-ssas

From: "Hosnieh Rafiee" <[email-masked]>
Date: Tue, 22 Oct 2013 01:45:19 +0200

I submitted new version of SSAS draft. I applied the comments received during last IETF meeting and off list comments. I also separated the rpki from this draft. I will submit the rpki as a new document.

Please share your comments :-)
Thanks,

-----------smile----------
Hosnieh
… success is a journey, not a destination….
You cannot change your destination overnight, but you can change your direction ... Focus on the journey

A new version of I-D, draft-rafiee-6man-ssas-06.txt has been successfully submitted by Hosnieh Rafiee and posted to the IETF repository.

Filename:	 draft-rafiee-6man-ssas
Revision:	 06
Title:		 A Simple Secure Address Generation Scheme for IPv6 AutoConfiguration (SSAS)
Creation date:	 2013-10-21
Group:		 Individual Submission
Number of pages: 15
URL:             http://www.ietf.org/internet-drafts/draft-rafiee-6man-ssas-06.txt
Status:          http://datatracker.ietf.org/doc/draft-rafiee-6man-ssas
Htmlized:        http://tools.ietf.org/html/draft-rafiee-6man-ssas-06
Diff:            http://www.ietf.org/rfcdiff?url2=draft-rafiee-6man-ssas-06

Abstract:
   The purpose of this document is to address the current problem
   inherent with using of Cryptographically Generated Addresses (CGA)
   [RFC3972] and introduces a new algorithm that can eliminate the cost
   of CGA algorithm. This algorithm also responds to the security issues
   (IP spoofing) exists in Privacy Extension [RFC4941] document by
   integrating privacy with the security.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat